@charset "shift_jis";
/* CSS Document */
.menu dt.system_tit{
	padding-left:20px;
	color:#0c5969;
	background:url(../img/dt_system_mark.gif) left no-repeat;
	padding-top:2px;
}

.menu dt.system_tit_l a{
	color:#676A6A;
	background:url(../img/dt_mark.gif) left no-repeat;
}

.menu dt.system_tit_l a:hover{
	color:#0c5969;
	background:url(../img/dt_system_mark.gif) left no-repeat;
}

.menu dt.system_tit_l a:active{
	color:#0c5969;
	background:url(../img/dt_system_mark.gif) left no-repeat;
}


.menu .system dd{
	color:#0c5969;
	margin:15px 0px 0px 20px;
	padding-left:15px;
	background:url(../img/dd_system_mark.gif) left no-repeat;
}

.menu .system dd a:hover{
	color:#0c5969!important;
	background:url(../img/dd_system_mark.gif) left no-repeat;
}


.menu dt.card_tit{
	padding-left:20px;
	color:#950621;
	background:url(../img/dt_card_mark.gif) left no-repeat;
	padding-top:2px;
}

.menu dt.card_tit_l a{
	color:#676A6A;
	background:url(../img/dt_mark.gif) left no-repeat;
}

.menu dt.card_tit_l a:hover{
	color:#950621;
	background:url(../img/dt_card_mark.gif) left no-repeat;
}

.menu dt.card_tit_l a:active{
	color:#950621;
	background:url(../img/dt_card_mark.gif) left no-repeat;
}


.menu .card dd{
	color:#950621;
	margin:15px 0px 0px 20px;
	padding-left:15px;
	background:url(../img/dd_card_mark.gif) left no-repeat;
}

.menu .card dd a:hover{
	color:#950621!important;
	background:url(../img/dd_card_mark.gif) left no-repeat;
}


h1{
	margin:18px 0px;
	font-size:20px;
}

* html h1{ /* IE4 ` IE6 */
	margin:30px 0px 20px;
}

*:first-child+html h1{ /* IE7 */
	margin:30px 0px 20px;
}


/*ΏΏ{^*/
.btn_inq{
	text-align:center;
	}
	
.btn_inq a{
	display:block;
	width:450px;
	height:80px;
	overflow:hidden;
	margin:0px auto 10px;
	background:url(../img/btn.gif) top no-repeat;
	text-indent:-1000px;
	}

.btn_inq a:hover{
	background:url(../img/btn.gif) bottom no-repeat;
	}


/*©Οΰθ{^*/
.btn_quote{
	text-align:center;
	}
	
.btn_quote a{
	display:block;
	width:450px;
	height:80px;
	overflow:hidden;
	margin:0px auto 10px;
	background:url(../img/btn.gif) top no-repeat;
	text-indent:-1000px;
	}

.btn_quote a:hover{
	background:url(../img/btn.gif) bottom no-repeat;
	}


/*TOPj[*/

.sq{
	text-align:center;
	width:195px;
	margin-left:15px;
	margin-bottom:30px;
	float:left;
	background-color:#eee;
	padding:5px;
	}

.sq a{
	display:block;
	text-align:center;
	font-size:14px;
	background-color:#FFF;
	border:1px dotted #9da0a0;
	padding:10px 0px;
	margin:5px;
	color:#676A6A;
	text-decoration:none;
	}
	
.sq a:hover{
	border:3px solid #0c5969;
	color:#0c5969;
	padding:8px 0px;
	font-weight:bold;
	}
	
	
.sq2{
	text-align:center;
	width:305px;
	margin-left:15px;
	margin-bottom:30px;
	float:left;
	background-color:#eee;
	padding:5px;
	}

.sq2 a{
	display:block;
	text-align:center;
	font-size:14px;
	background-color:#FFF;
	border:1px dotted #9da0a0;
	padding:10px 0px;
	margin:5px;
	color:#676A6A;
	text-decoration:none;
	}
	
.sq2 a:hover{
	border:3px solid #950621;
	color:#950621;
	padding:8px 0px;
	font-weight:bold;
	}


/*αXg*/
.content table{
	margin-bottom:15px;
	width:645px;
	}

.content th{
	width:52%;
}


.exbtn{
	margin-left:15px;
	margin-bottom:15px;
	}

.exlist{
	border-bottom:3px solid #0c5969;
	font-size:16px;
	color:#0c5969;
	padding-left:0px;
	}

.exlist img{
	margin:0px 5px 5px 0px;
	vertical-align:middle;
	}


/*tH[*/
.err{
	margin-top:15px;
	font-weight:bold;
	color:#ee2200;
	text-align:center;
	}

.att{
	border:1px solid #9da0a0;
	background-color:#eee;
	padding:5px 7px;
	}

.tel{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#0c5969;
	height:16px;
	line-height:16px;
	}

.tel img{
	margin:0px 5px 0px 0px;
	}


dl.inq{
	margin:5px 0px 30px;
	padding-top:30px;
	line-height:2em;
	border-top:1px solid #444;
	min-height:1px;@/* IE 7Ξτ */
}

.inq dt{
	clear:both;
	display:block;
	float:left;
	width:140px;
	margin:0px 15px 10px 0px;
	font-weight:bold;
	padding-bottom:11px;
	text-align:right;
}

.inq dd{
	display:block;
	width:505px;
	margin:0px 0px 10px 155px;
	border-bottom:1px solid #EEE;
	padding-bottom:10px;
}

* html .inq dd{ /* IE4 ` IE6 */
	width:500px;
	margin:0px 0px 10px 0px;
}

.inq dd img{
	margin-right:5px;
	vertical-align:middle;
}


/* start: clearfix ------------------------------ */
dl.inq:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

dl.inq { display:inline-table; }

/* Hides from Mac IE \*/
* html dl.inq { height:1px; }
dl.inq { display:block; }
/* */
/* end: clearfix ------------------------------ */

.s_red{
	color:#ee2200;
	font-size:10px;
	}

.post{
	text-align:center;
	margin-bottom:30px;
	}

/*IJΏΰ\*/

.nomenu h1{
	display:inline;
}

.nomenu h1 img{
	vertical-align:middle;
	margin:0px 15px 1px;
}

* html .nomenu h1 img{ /* IE4 ` IE6 */
	margin:1px 15px 0px;
}

*:first-child+html .nomenu h1 img{ /* IE7 */
	margin:1px 15px 0px;
}

* html .nomenu .pan{ /* IE4 ` IE6 */
	margin:20px 0px 11px;
}

*:first-child+html  .nomenu .pan{ /* IE7 */
	margin:20px 0px 11px;
}

.nomenu table{
	margin:0px auto 30px;
	width:930px;
	}

.nomenu th{
	background-color:#676A6A;
	color:#eee;
	text-align:center;
	padding:5px 7px;
	border-bottom:1px dotted #eee;
	border-right:3px solid #FFF;
	}

.nomenu table th.sub{
	border-right:1px dotted #eee;
	}


.nomenu td{
	text-align:right;
	padding:3px 5px;
	border-bottom:1px dotted #9DA0A0;
	border-right:3px solid #FFF;
	background-color:#eee
	}

.nomenu td.ryokin{
	background-color:#fff;
	}


.close a{
	display:block;
	margin:30px auto;
	width:130px;
	height:16px;
	padding:5px 10px;
	text-decoration:none;
	border:1px solid #9DA0A0;
	text-align:right;
	background:url(../img/close.gif) left no-repeat #9DA0A0;
	color:#eee;
	}

.close a:hover{
	background:url(../img/close.gif) left no-repeat #FFF;
	color:#9DA0A0;
	}

/*M[*/
.gallery img{
	margin-right:6px;
	}



.card_red{
	color:#950621;
	}

.msg_s{
	margin-left:0px!important;
}

.footmap{
	min-height:87px;}
